okrische <[EMAIL PROTECTED]> writes:

> Hello,
> i just wonder, if there is any plan to fix mod_caucho for Apache 2.2.x? I
> guess not, there is no snapshot of Resin 2.x on caucho.com anymore. Mh.
> Or is anyone owner of a patch which helps me compiling mod_caucho for Apache
> 2.2.x?

More details? It works here (Apache 2.2.3 + Resin 2.1.17) without any
3rd party patches anyway.

> Am i hearing the bells to upgrade to Resin 3 ? :)
> Olaf Krische

resin-interest mailing list

Reply via email to